​Node.js 9.10.0, 8.11.0, 6.14.0 和 4.9.0 齐发布 - 开源中国社区
Float_left Icon_close
​Node.js 9.10.0, 8.11.0, 6.14.0 和 4.9.0 齐发布
淡漠悠然 2018年03月30日

​Node.js 9.10.0, 8.11.0, 6.14.0 和 4.9.0 齐发布

淡漠悠然 淡漠悠然 发布于2018年03月30日 收藏 1

【腾讯云】0基础建站 网站模板9元起! >>>  

Node.js 一口气发布了四个版本的更新,分别是 9.10.0, 8.11.0, 6.14.0 和 4.9.0,其中 8.11.0 , 4.9.0 和 6.14.0 是 LTS 长期支持版。四个版本的都升级到了 OpenSSL 1.0.2o,此外还修复了一些安全漏洞,具体内容请查看发布公告

包含以下安全漏洞的修复:

  • CVE-2018-7158

  • CVE-2018-7159

  • CVE-2018-7160

有关安全修复的详细信息请查看:https://nodejs.org/en/blog/vulnerability/march-2018-security-releases/  
下载:https://github.com/nodejs/node/releases

Node.js 是一个基于 Chrome V8 引擎的 JavaScript 运行时。 Node.js 使用高效、轻量级的事件驱动、非阻塞 I/O 模型。

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:​Node.js 9.10.0, 8.11.0, 6.14.0 和 4.9.0 齐发布
分享
评论(6)
精彩评论
1
版本帝,如果真的要用nodejs,真不知道哪个版本才是最应该使用的,和最适合使用的,八嘎!~~~~!!
1
high 起来
下次就是升级v8了
最新评论
0

引用来自“黑人牙膏”的评论

版本帝,如果真的要用nodejs,真不知道哪个版本才是最应该使用的,和最适合使用的,八嘎!~~~~!!
只能说明你根本不懂js而已
1
版本帝,如果真的要用nodejs,真不知道哪个版本才是最应该使用的,和最适合使用的,八嘎!~~~~!!
0

引用来自“EndLess暴疯”的评论

这货疯了:smirk:
这是开火箭的速度
0
4.x也是长期支持版好么
1
high 起来
下次就是升级v8了
0
这货疯了:smirk:
顶部